---
extends: base.j2
default_block: main
title: linux.conf.au 2018 - Sydney 22-26 January 2018
description: linux.conf.au 2018 games and foss miniconf
heading: Miniconfs
motif: beach
---
{% markdown %}
## Games and FOSS

<p class="lead">
Organised by Tim Nugent
</p>

### Call for Proposals

Call for proposals is now open!

<a class="btn btn-md btn-primary" href="https://rego.linux.conf.au/proposals/submit/games-miniconf/">Submit a proposal</a>

### About
We're back! For the second time in a row and the third time ever it's the linux.conf.au Games Miniconf.

Games are now Big™ and FOSS has been Big™ for quite a while, but we are still only learning how the two can work together.
Despite an overlap amongst developers and users, for the most part the game developers and players hide in their silo and FOSS hide in theirs.
We're getting these two back together for another look at what we can learn from each other.

This miniconf will be a single day exploring the interaction of games, free and open source software, and their communities and developers.
If you've got a passion for game development, FOSS, community, or playing games then this miniconf will be of interest to you.

We are inviting talks on anything that looks into the interaction between games and game development and free and open source software.
Potential talk topics include (but are not limited to):

* Fully Open Source or Free games
* Free and Open Source game engines and tools
* Pros and cons of using the above
* egal or business implications of game development using FOSS
* The history of Open Source in games and game development
* Open sourcing your game
* Creating open hooks into proprietary games
* Diversity in open source and game development, what we can learn from each other
* What the FOSS and LCA community can learn from the game developers
* What game developers can learn from the LCA and FOSS community
* Open game hardware and peripherals
* Playing games on open hardware and platforms
* Community management and interaction difference between the FOSS and games community
* Open source art and music for games
* FOSS and board games

Plus Anything FOSS and Game related you can think of.

#### Format

We are now open for talk submissions. We have openings for:

* 15 minute presentations
* 5 minute demos and micro-talks

Due to the single day, single track, nature of the miniconf we are expecting the majority of acceptances to be 15 minute presentations.
We are also after people willing to set up their game to let people play with it during the lunch break.

If you have a compelling idea and do need more time, or have an idea beyond a presentation or a demonstration let us know and we will see what we can do.

The goal of this miniconf is to build on the success of the 2017 Games Miniconf to continue promoting the common interests of both FOSS and game development, to more deeply investigate the challenges FOSS faces as it pursues greater representation in games and game development, and simply to talk about games.
Help us make these goals happen.

#### Talk submission

To submit your talk please use the LCA submission system.
If you are submitting a demo of a game, tool, or project make sure in your submission you send us a link where we will be able to preview it, otherwise we won't be able to approve it.

We strongly encourage first-time and seasoned speakers from all walks of life – all ages, genders, nationalities, ethnicities, backgrounds, religions, and abilities.
Like the main LCA conference, we respect and encourage diversity at our miniconf.
If you would like any assistance with creating a proposal, don't hesitate to ask one of the organisers.

Please note, to present or attend the miniconf you will need to be a registered attendee of LCA.
There are miniconf only tickets available, but we recommend you attend the entire conference as there are amazing people in attendance, it would be a shame to miss them.
Unfortunately we do not have sponsorship to fund attendance, but if you cannot attend and wish to please get in contact and we will do our very best to make this a reality.

#### Dates and deadlines

* 20-11-2017 - Deadline for submissions
* 30-11-2017 - Confirmation of presentations
* 22-01-2018 - Miniconf

#### Contact

If you have any questions or need to get in contact with us, please don't hesitate (games@lca.lonely.coffee)

{% endmarkdown %}